View Issue Details

IDProjectCategoryView StatusLast Update
0006137Talerexchangepublic2021-09-02 18:14
ReporterFlorian Dold Assigned ToChristian Grothoff  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Versiongit (master) 
Target Version0.7.0Fixed in Version0.7.0 
Summary0006137: run exchange GC in the auditor test cases
DescriptionWe currently don't have coverage on the GC, running it inside the auditor integration tests is probably the easiest way to fix that.
TagsNo tags attached.

Activities

Christian Grothoff

2020-03-27 17:15

manager   ~0015469

Fixed in e267cb98..1647237c

Christian Grothoff

2021-09-02 18:14

manager   ~0018270

Fix committed to master branch.

Related Changesets

exchange: master 1647237c

2020-03-27 17:11:06

Christian Grothoff

Details Diff
fix 0006137 Affected Issues
0006137
mod - src/auditor/test-auditor.sh Diff File

Issue History

Date Modified Username Field Change
2020-03-27 16:24 Florian Dold New Issue
2020-03-27 16:24 Florian Dold Status new => assigned
2020-03-27 16:24 Florian Dold Assigned To => Christian Grothoff
2020-03-27 17:15 Christian Grothoff Status assigned => resolved
2020-03-27 17:15 Christian Grothoff Resolution open => fixed
2020-03-27 17:15 Christian Grothoff Fixed in Version => 0.7.0
2020-03-27 17:15 Christian Grothoff Note Added: 0015469
2020-03-27 17:16 Christian Grothoff Product Version => git (master)
2020-03-27 17:16 Christian Grothoff Target Version => 0.7.0
2020-03-31 16:04 Christian Grothoff Status resolved => closed
2021-09-02 18:13 Christian Grothoff Changeset attached => Taler-exchange master 1647237c
2021-09-02 18:14 Christian Grothoff Note Added: 0018270